
body {
  font-family:seabird sf;color:#800000;font-size:20;border:#ceba61 5px groove;scrollbar-face-color: #50585e;
scrollbar-arrow-color: #ceba61;scrollbar-track-color: #ceba61;scrollbar-base-color: #cacaca
}
.p1{
height:391;width:300;
}
.t1{
top:20;position:absolute
}
.txt {
left:20;position:absolute;top:20;width:80%;font-family:seabird sf;color:#800000;font-size:16
}
.eml{
left:550;position:absolute;top:700
}
.title{left:290;position:absolute;top:5
